@charset "UTF-8";
/* CSS Document */
#home #header { position: absolute; width:100%; z-index: 10000;/*background: rgba(0,0,0,0.3); */}
#home #header .content { background:none;text-shadow: 1px 1px 4px #000; }
#home #gnav { background: none;}
#home #gnav.fixed { background: #000; }
#home #gnav li:not(#gn_08) a { text-shadow: 1px 1px 4px #333,-1px 1px 4px #333, 1px -1px 4px #333, -1px -1px 4px #333; }
/*#home #gnav li:not(#gn_08) a:hover { text-shadow: none;}*/
#home #slide_area { position: relative; text-align: center;}
#home #slide_area::after{ content:" "; clear:both; display:block; height:0; visibility:hidden;}

#home #slide_area img { width: 100%; height:auto; }
#home #slide_area p { margin:auto; text-align: center; width:1150px;z-index: 200;}
#home #slide_area p.note  { position:relative; top:280px; transform: translate(0, 50px),scale3d(0.8, 0.8, 0.8); }
#home #slide_area p.note img { width:345px; }
#home #slide_area p.bnr { clear:both; position:relative; top:-150px; margin-bottom:-150px; text-align: right;}
#home #slide_area p.bnr img { margin-right:10px; width:200px;}
#home #slide_area p.bnr img.bnr_long{width:270px;}
#home #slide_area p.bnr a img { width: 200px; margin-right: 10px;}
#home #sp_bnr{ display: none;}
#home h2 { background:url(../img/tit_bg.png) no-repeat; background-size:225px; font-size:20px; height:228px; margin-left:50px; line-height:30px; text-align: center; width:228px; letter-spacing: 2px;}
#home h2 b { display: block; font-size:30px; font-weight: normal;}
#home h2 span { color:#f69e84; font-size:12px; display: block; margin-top:15px;}
#home section { margin: 0 auto; width:1150px;}

#home #contents .bnr { margin: 25px 0 15px;}
#home #contents .bnr img { display: block; margin: 0 auto;}

#plan_wrap { padding: 15px 0 0; background: url(../../img/plan_bg.png) repeat-x; clear:both; position: relative;}
#home #plan_area h2 { background:url(../../img/plan_tit.png) no-repeat; background-size:225px; float:left; letter-spacing: 0; }
#plan_area .p_inf { display: none;}
#plan_area .p_bnr { float:right; margin-top:40px; width:750px;}
#plan_area #recommend_489ban { clear:both; width: 1150px;}
#plan_area + p {background: url(../../img/plan_bg.png) repeat-x; clear:both; padding:20px 0; text-align: center;}
#plan_area + p img { width:245px;}

.PlanView { background:#000; border:1px solid #444; float:left; margin: 0 16px 30px 16px; padding:30px; width:350px; }
.PlanView:nth-of-type(4) { clear: both;} 
.picture { margin:0 0 10px 10px; width:280px; }
.picture p {  }
.picture img { width:280px; }
.explan { width:280px; }
.explan p.plan { font-size:20px; padding-bottom:20px;}
.explan .comment { display:none; }
.planlist li {  margin-top:10px;}
.planlist li a{ border:1px solid #444; border-radius: 20px; display:block; margin:0 auto; text-align: center; padding:4px 0; width:180px; }
.planlist li a:hover {background:#444; color:;}

#home #point_area { padding:200px 0 50px; position: relative; width:100%; overflow-x: hidden; }
#home #point_area .bx_ticker{ height:280px; position: relative; z-index: 10; }
#home #point_area .bx_ticker li { width:382px; height:280px; }
#home #point_area h2 { margin:0 300px 180px 0; position: absolute; right:50%; top:100px; z-index: 100; }
#home #point_area dt { border-right:1px solid #444; border-left:1px solid #444; font-size:22px; font-weight: normal; padding:25px 10px; line-height: 1.1; width:1em; }
#home #point_area dt span { font-size:14px;}

#home #point_area dd p { margin-top:35px;}
#home #point_area dd span { display: block; width:96px;}
#home #point_area dd span img { margin-bottom:10px;}

#home #point4 dd p,#home #point5 dd p { float: left; padding: 0 0 0 50px; width: 310px;}
#home #point4 dd span,#home #point5 dd span { float: left; display: block; width:96px;}
#home #point4 dd span img,#home #point5 dd span img { margin-bottom:10px;}

#home #point_area .item { margin:0 auto; padding:40px 0; width:1150px;position: relative;}
#home #point_area dt span{/*縦書き*/
	-ms-writing-mode: tb-lr;            /* IE用　*/
	-webkit-writing-mode: vertical-lr;  /* chrome用　*/
	-o-writing-mode: vertical-lr;       /* opera用　*/
	writing-mode: vertical-lr;
}

#home #point1 dl { float:right; margin-top:80px; width:250px;}
#home #point1 dt { float:right;}
#home #point1 dd { margin-top:100px;}
#home #point1 .key_v { float:left;}
#home #point1 .sub_v { position :absolute; top:-100px; right:100px;}

#home #point2::before { content: ""; width: 100%; height: 100%; position: absolute; top: 0; right: 30%; background:url(../../img/2_bg.jpg) ; z-index: -1;}
#home #point2 dl { float:left; width:355px;}
#home #point2 dt { position: relative; border-color:#956e65; float:right; margin-left:15px;}
#home #point2 dt img { position: absolute; max-width: inherit; bottom: -50px; right: -50px; width: 99px; height: 64px;}
#home #point2 .key_v { float:right;}

#home #point3::before { content: ""; width: 100%; height: 100%; position: absolute; top: 15px; left: 30%; background:url(../../img/3_bg.jpg) ; z-index: -1;}
#home #point3 dl { float:right; margin-top:30px; width:280px;}
#home #point3 dt { border-color:#967c65; float:left;}
#home #point3 dd { padding-left:55px;}
#home #point3 .key_v { float:right; margin:15px 15px 0 -100px; }
#home #point3 .sub_v { position :absolute; top:120px; left:0;}

#home #point4 { width:47%; float:left; }
#home #point5 { width:47%; float:right; }
#home #point4 dt,
#home #point5 dt { float:left;}
#home #point4 dd,
#home #point5 dd {  padding-left:70px;}
#home #point4 .key_v,
#home #point5 .key_v { margin:15px 0 0 15px;}

#home #news_wrap { background:url(../../img/news_bg.jpg) ; padding:30px 0; }
#home #news_area h2 { float:left;}
#home #feed { border-top:3px solid #000; border-bottom:3px solid #333; color:#000; float:right; margin-top:50px; width:800px; }
#home #feed a { color:#000;}
#home #feed li { border-bottom:1px dotted #666; padding:10px 5px;}
#home #feed li span { display: block; float:left; margin-right:15px;}
#home #feed li:after{ content:" "; clear:both; display:block; height:0; visibility:hidden;}
#home #feed li:last-child { border-bottom: none;}
#home #news_area #feed + p { float:left; margin:30px 0 30px 80px; text-align: center; width:auto; }
#home #news_area #feed + p a { background:#434242; display: block; padding:7px 15px;}

#home #guide_area ul { margin:50px auto; }
#home #guide_area li { float:left; margin-right:10px; width:275px; }

/*170907_tsukamoto*/
#home #guide_area ul:nth-child(2) li {float: none; width: 275px; margin: 0 auto;}
#home #guide_area ul:nth-child(2) li img {padding-top: 5px;}

/* notice */
#home #notice { width: 700px; margin: 40px auto 30px; padding: 25px; border: 3px double #fff;}
#home #notice dt { padding: 0 0 10px; text-align: center; font-size: 18px; font-family: "游明朝" , "ＭＳ Ｐ明朝", MS PMincho,"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, serif;}
#home #notice dt span { color: #f69e84; padding: 0 10px 0 0;}
#home #notice dd { margin: 0 auto;}
#home #notice dd > span { display: block; text-align: center;}
#home #notice dd > span span { display: inline-block; padding: 0 0 0 10px; font-size: 18px;}

/*font*/
#home #point_area dt,
#plan_area .p_inf li{ font-family: "游明朝" , "ＭＳ Ｐ明朝", MS PMincho,"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, serif; }
/*clear*/
#home #point_area .item::after{ content:" "; clear:both; display:block; height:0; visibility:hidden;}



/* ---------------------------------------------------
	更新履歴
------------------------------------------------------

180326_mori_バナー追加作業、#home #slide_area p.bnr a img追加
190508 mae おすすめプラン項目予約番ver5移行に伴い、id名修正
200124_eriko .PlanView:nth-of-type(4)追加
200127_mori CSS移動 #slide_area p.bnr img,#plan_area .p_bnr
200127_mori #home #contents .bnr 追加
201027_haiguchi #home #slide_area p.bnr　4つ目バナー追加による調整、#home #sp_bnr 追加

------------------------------------------------------ */
